@media only screen and (max-width : 992px){
    header  .navbar-brand{
    padding-left: 0;
    }


    #box{
        width: 100%;  
        padding-bottom: 35rem;   
        margin-bottom: 35rem;   
    }
    .for{
        width: 97%;
        height:620%;
    }
    .step-row{
        width: 100%;
    }

    .card{
        width: 90% !important;
        font-size: medium;
        margin: -1rem;
        padding-top: 1.5rem;
    }

    textarea {
        height: 100px;
    }
    
    .nav{
        border: none;
        padding-bottom: 0;
        padding-top:0 ;
    }

    .dropdown-content{
        background: transparent;
    }
}
